.prompt {
    display: block;
    background-color: #353535;
    color: #fff;
}

.prompt--fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
    bottom: 0;
    left: 0;
    margin-left: 0;
    margin-right: 0;
    background-color: rgba(53,53,53,0.9);
}

.prompt__heading {
    margin-top: 0;
    margin-bottom: 0.5rem;
    color: #fff;
    font-size: 1.25rem;
    line-height: 1.5rem
}

.prompt__sub-heading {
    font-size: 1rem;
    line-height: 1.375rem
}

.prompt__sub-link {
    color: #fff;
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: bold
}

.prompt__layout {
    box-sizing: border-box;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1rem;
    padding-right: 16px;
    padding-bottom: 1rem;
    padding-left: 16px
}

.prompt__layout-item {
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top
}

.prompt__button {
    background-color: #1a9908;
    color: #fff;
    border: 1px solid #fff;
    margin-right: 20px;
}

.prompt__button:hover {
    background-color: #1a9908;
    text-decoration: underline;
}

.prompt_no:hover {
    background-color: #ebebeb;
    color: #333333;
    text-decoration: underline;
}